Subject: Re: Attendance Report for June 2018
From: Miriam Rosario <[email-masked]>
To: Surender <[email-masked]>, ashish <[email-masked]>, Swati <[email-masked]>
Date: Wed, 4 Jul 2018 15:02:00 +0530 (IST)

Hello 

I gave to HR management my medical report for the last June 29th. 
Waiting for any answer to my query about the payment of extra hours. 

Regards 
Miriam 

From: "Miriam Rosario" <[email-masked]> 
To: "Surender" <[email-masked]>, "ashish" <[email-masked]>, "Swati" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 20:56:28 
Subject: Re: Attendance Report for June 2018 

Hi everyone again 

I have 2 queries. First, about the number of unscheduled off, I think is for the last friday June 29th. I will show the medical recipe tomorrow. 
And the second query is that I'm hoping to get my monthly salary + overtime work this month. As I was doing extra hours since June 18th. 

Regards 
Miriam 

From: "Surender" <[email-masked]> 
To: "Miriam Rosario" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 20:51:23 
Subject: Attendance Report for June 2018 

Dear Miriam Rosario Romero Guzman de Diwakar, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 19.5 

Number of unscheduled off: 1 

Leaves/Offs: 9 

Late Arrival / Early Departure days: 0 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department